summaryrefslogtreecommitdiffstats
path: root/games/yamagi-quake2/yamagi-quake2.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'games/yamagi-quake2/yamagi-quake2.SlackBuild')
-rw-r--r--games/yamagi-quake2/yamagi-quake2.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/games/yamagi-quake2/yamagi-quake2.SlackBuild b/games/yamagi-quake2/yamagi-quake2.SlackBuild
index 6eb8ff9b29..14472404e2 100644
--- a/games/yamagi-quake2/yamagi-quake2.SlackBuild
+++ b/games/yamagi-quake2/yamagi-quake2.SlackBuild
@@ -7,7 +7,7 @@
# Includes components from the Arch Linux AUR builds.
PRGNAM=yamagi-quake2
-VERSION=${VERSION:-4.02}
+VERSION=${VERSION:-4.03}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -42,7 +42,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG $TMP/{quake2-$VERSION,ctf-$CTFVER,quake2-xatrix-$XATRIXVER,quake2-rogue-$ROGUEVER}
mkdir -p $TMP $PKG $OUTPUT